<div class="con">
    <video autoplay muted no-loop no-controls src="../../../assets/images/2021-12-16 20-40-44_Trim.mp4"></video>
</div>
<div class="links">
    <div class="go-to" [routerLink]="['/login']">
        Login
    </div>
    <div class="or">
        or
    </div>
    <div class="go-to" [routerLink]="['/register']">
        Register
    </div>
</div>